--[[

	(C) Copyright 2010 Dustin Atwood aka "Ryknzu"(Ryknzu@gmail.com)
	
	See License.htm for license terms.
]]
--[[

Chitchat

Chitchat is an addon that works as a in-game answering machine. You can 
choose when Chitchat will begin recording incoming whispers. While recording 
choose how Chitchat will notify you of a whisper. All incoming whispers are 
saved locally and can be viewed at anytime through an easy to use interface. 
Have a fully customized experience with many easy to understand options.

I appreciate any feedback, please email me at ryknzu@gmail.com with your questions, concerns or suggestions.

]]

local L = LibStub("AceLocale-3.0"):NewLocale("Chitchat", "enUS", true)

if(L) then
-- General Information
L["CHITCHAT"] = "Chitchat"
L["TOGGLE"] = "Toggle"
L["DELETE"] = "Clear"
L["DELETE_NAME"] = "Clear Name"
L["DELETE_DATE"] = "Clear Date"
L["VIEW"] = "View"
L["VIEW_MSG"] = "Click to View."
-- Options
L["OPT_ADDON_TITLE"] = "Chitchat"
L["OPT_ADDON_DESC"] = format("Chitchat is an add-on that works as an in-game answering machine by |cff0080FFRenzu of US-Crushridge|r.\nVersion: %s",GetAddOnMetadata("Chitchat", "Version"))
L["OPT_HEADER_GENERAL"] = "General Options"
L["OPT_MINIMAP"] = "Toggle Minimap Icon"
L["OPT_MINIMAP_DESC"] = "Toggles the minimap icon of this add-on."
L["OPT_TOGGLE"] = "Toggle Interface"
L["OPT_TOGGLE_DESC"] = "Toggles the Answering Machine window."
L["OPT_OPTIONS"] = "Options"
L["OPT_OPTIONS_DESC"] = "Shows the options window."
L["OPT_AFK"] = "Auto set Away Message"
L["OPT_AFK_DESC"] = "Your away message that will automatically be set."
L["OPT_DND"] = "Auto set Busy Message"
L["OPT_DND_DESC"] = "Your busy message that will automatically be set."
L["OPT_REALID"] = "Record RealID"
L["OPT_REALID_DESC"] = "Toggles if Chitchat should record or ignore RealID whispers."
L["OPT_COLOR"] = "Unread Color"
L["OPT_COLOR_DESC"] = "The color of all unread whispers and notifications."
L["OPT_RECORDLIST"] = "Type the name of a player to always record incoming whispers from them, regardless of current recording mode."
L["OPT_RECORDLIST_DESC"] = "Click on the dropdown to view names on the list and select a name to remove them from that list."
L["OPT_CLEAR"] = "Clear Saved Entries"
L["OPT_CLEAR_DESC"] = "Clears all saved whispers, names and dates."
L["OPT_HEADER_MODES"] = "Modes"
L["OPT_MODE"] = "Mode"
L["OPT_MODE_DESC"] = "Allows you to determine when Chitchat records."
L["OPT_MODE_ON"] = "Always-On"
L["OPT_MODE_AFK"] = "Away"
L["OPT_MODE_DND"] = "Busy"
L["OPT_MODE_AFKDND"] = "Away or Busy"
L["OPT_MODE_OFF"] = "Off"
L["OPT_MODE_TOWN"] = "In Town"
L["OPT_MODE_COMBAT"] = "During Combat"
L["OPT_MODE_COMBAT_MESSAGE"] = "In-combat autoreply."
L["OPT_MODE_COMBAT_MESSAGE_DESC"] = "Automatically reply back with a specific message."
L["OPT_MODE_COMBAT_DESC"] = "Type of combat to being recording."
L["OPT_MODE_COMBAT_ALL"] = "All combat"
L["OPT_MODE_COMBAT_ELITE"] = "Elites"
L["OPT_MODE_COMBAT_BOSS"] = "Bosses"
L["OPT_MODE_COMBAT_BOTH"] = "Elites and Bosses"
L["OPT_SUBMODE"] = "Submode"
L["OPT_SUBMODE_DESC"] = "Allows you to determine how Chitchat notifies you of a whisper while recording."
L["OPT_SUBMODE_HIDE"] = "Hide Whispers"
L["OPT_SUBMODE_NOTIFY"] = "Hide and Notify"
L["OPT_SUBMODE_OFF"] = "Do Nothing"
L["OPT_HEADER_BLACKLIST"] = "Blacklist"
L["OPT_BLACKLIST_LEVEL"] = "The minimum level required to whisper you."
L["OPT_BLACKLIST_AUTOREPLY"] = "The autoreply message."
-- Profile Defaults
L["AFK_MESSAGE_DEFAULT"] = "Away from Keyboard"
L["DND_MESSAGE_DEFAULT"] = "Do not Disturb"
L["MODE_COMBAT_AUTOREPLY"] = "In combat, will reply when possible."
L["BLACKLIST_REPLY"] = "Chitchat: You level is too low to whisper this person."
-- Tooltip
L["RECORDING_ON"] = "Recording: |cFF00FF00On|r"
L["RECORDING_OFF"] = "Recording: |cFFFF0000Off|r"
L["INSTRUCT_LEFTCLICK"] = "Click to toggle the window."
L["INSTRUCT_MIDCLICK"] = "Middle-click to force start/stop recording."
L["INSTRUCT_RIGHTCLICK"] = "Right-click for options."
-- Notification Message
L["NOTIFY_MSG_FIRST"] = "Recieved whisper from "
L["NOTIFY_MSG_LAST"] = "."
L["RECORDING_START"] = "Recording has started."
L["RECORDING_STOP"] = "Recording has ended."
-- Unread Whisper Messages
L["MISSED_MSG_FIRST"] = "You have "
L["MISSED_MSG_LAST_SINGULAR"] = " unread whisper. "
L["MISSED_MSG_LAST_PLURAL"] = " unread whispers. "
end